<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <RootNamespace>ZB.MOM.WW.OtOpcUa.Security</RootNamespace>
        <TreatWarningsAsErrors>true</TreatWarningsAsErrors>
    </PropertyGroup>

    <ItemGroup>
        <FrameworkReference Include="Microsoft.AspNetCore.App"/>
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.IdentityModel.Tokens"/>
        <PackageReference Include="System.IdentityModel.Tokens.Jwt"/>
        <PackageReference Include="ZB.MOM.WW.Auth.Abstractions"/>
        <PackageReference Include="ZB.MOM.WW.Auth.AspNetCore"/>
        <PackageReference Include="ZB.MOM.WW.Auth.Ldap"/>
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\..\Core\ZB.MOM.WW.OtOpcUa.Commons\ZB.MOM.WW.OtOpcUa.Commons.csproj"/>
        <ProjectReference Include="..\..\Core\ZB.MOM.WW.OtOpcUa.Configuration\ZB.MOM.WW.OtOpcUa.Configuration.csproj"/>
    </ItemGroup>

</Project>
